## r-cran-base64enc 0.1

=== DESCRIPTION ===
Package: base64enc
Version: 0.1-6
Title: Tools for 'base64' Encoding
Author: Simon Urbanek [aut, cre, cph] (https://urbanek.nz, ORCID:
    <https://orcid.org/0000-0003-2297-1732>)
Authors@R: person("Simon", "Urbanek", role=c("aut","cre","cph"), email="Simon.Urbanek@r-project.org", comment=c("https://urbanek.nz", ORCID="0000-0003-2297-1732"))
Maintainer: Simon Urbanek <Simon.Urbanek@r-project.org>
Depends: R (>= 2.9.0)
Enhances: png
Description: Tools for handling 'base64' encoding. It is more flexible than the orphaned 'base64' package.
License: GPL-2 | GPL-3
URL: https://www.rforge.net/base64enc
BugReports: https://github.com/s-u/base64enc/issues
NeedsCompilation: yes
Packaged: 2026-02-02 01:51:07 UTC; rforge
Repository: CRAN
Date/Publication: 2026-02-02 06:31:10 UTC
