## r-cran-base64enc 0.1-1

=== debian/changelog ===
r-cran-base64enc (0.1-1-2) unstable; urgency=low

  * Fix the Vcs fields to point to debichem on alioth.

 -- Filippo Rusconi <lopippo@debian.org>  Tue, 04 Jun 2013 13:58:15 +0200

r-cran-base64enc (0.1-1-1) unstable; urgency=low

  * Initial package release (Closes: #710829);
  * Upload by Filippo Rusconi <lopippo@debian.org>.
  
 -- Filippo Rusconi <lopippo@debian.org>  Tue, 04 Jun 2013 13:18:27 +0200
