=== debian/control ===
Source: r-cran-base64enc
Section: gnu-r
Priority: optional
Maintainer: Sebastian Gibb <sgibb.debian@gmail.com>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Build-Depends: debhelper (>= 9), cdbs, r-base-dev (>= 2.9.0)
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/base64enc/index.html
Vcs-Git: git://git.debian.org/git/debichem/packages/r-cran-base64enc.git
Vcs-Browser: http://git.debian.org/?p=debichem/packages/r-cran-base64enc.git

Package: r-cran-base64enc
Architecture: any
Depends: r-cran-digest, ${misc:Depends}, ${shlibs:Depends}, ${R:Depends}
Description: GNU R package that provides tools for base64 encoding
 This package provides tools for handling base64 encoding. It is more flexible
 than the orphaned base64 package.
