## r-cran-base64enc 0.1-2

=== debian/changelog ===
r-cran-base64enc (0.1-2-1) unstable; urgency=low

  [ The Debichem Group ]
  * New upstream release.
  * Move debian/upstream to debian/upstream/metadata.

  [ Filippo Rusconi ]

  * Upload.
  
 -- Filippo Rusconi <lopippo@debian.org>  Wed, 01 Oct 2014 09:44:07 +0200

r-cran-base64enc (0.1-1-4) unstable; urgency=low

  * debian/control:
    - set Standards-Version to 3.9.5.
    - use canonical URLs in Vcs-Git and Vcs-Browser.
  * debian/rules: remove custom build flags This change will prevent the
    build errors encountered when using make 4.0
    (Message-ID: <87vbtsad2h.fsf@glaurung.internal.golden-gryphon.com>)..

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Tue, 29 Apr 2014 13:32:25 +0100

r-cran-base64enc (0.1-1-3) unstable; urgency=low

  * debian/control: set maintainer to the debichem group.

 -- The Debichem Group <debichem-devel@lists.alioth.debian.org>  Tue, 04 Jun 2013 15:56:43 +0200
