## r-cran-base64enc 0.1-3

=== debian/changelog ===
r-cran-base64enc (0.1-3-3) unstable; urgency=medium

  * Team upload.
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Drop useless get-orig-source target (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.
  * Set upstream metadata fields: Archive.
  * Remove obsolete field Name from debian/upstream/metadata (already present in
    machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:11:44 +0200

r-cran-base64enc (0.1-3-2) unstable; urgency=medium

  * Team upload.
  * debhelper 11
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Wed, 20 Jun 2018 23:31:46 +0200

r-cran-base64enc (0.1-3-1) unstable; urgency=medium

  [ Sebastian Gibb ]
  * New upstream release.
  * debian/control:
    - use secure canonical URL in Homepage.
    - use secure https URLs in Vcs-Git and Vcs-Browser.
    - set Standards-Version to 3.9.8.
  * debian/copyright: remove duplicated license text.
  * debian/lintian-overrides: remove unused hardening-no-fortify-functions.

  [ Andreas Tille
  * cme fix dpkg-control
  * Convert to dh-r
  * Updated d/copyright
  * d/watch: version=4

 -- Andreas Tille <tille@debian.org>  Mon, 12 Dec 2016 13:37:55 +0100
