=== debian/control ===
Source: r-cran-base64enc
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Filippo Rusconi <lopippo@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-base64enc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-base64enc.git
Homepage: https://cran.r-project.org/package=base64enc
Rules-Requires-Root: no

Package: r-cran-base64enc
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package that provides tools for base64 encoding
 This package provides tools for handling base64 encoding. It is more flexible
 than the orphaned base64 package.
