## r-cran-base64enc 0.1-6

=== debian/changelog ===
r-cran-base64enc (0.1-6-1) unstable; urgency=medium

  * Team upload.
  [ Andreas Tille ]
  * Replace Filippo by myself as Uploader (Thank you Filippo for your
    work on this package)

  [ Charles Plessy ]
  * New upstream version
  * Standards-Version: 4.7.3 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 05 Feb 2026 10:10:53 +0900
