=== debian/control ===
Source: r-cran-base64enc
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Andreas Tille <tille@debian.org>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-base64enc
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-base64enc.git
Homepage: https://cran.r-project.org/package=base64enc
Rules-Requires-Root: no

Package: r-cran-base64enc
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: GNU R package that provides tools for base64 encoding
 This package provides tools for handling base64 encoding. It is more flexible
 than the orphaned base64 package.
